Description: Fix minor typos in manpages, as pointed out by lintian.
Author: Kenneth J. Pronovici <pronovic@debian.org>
Index: epydoc-3.0.1+dfsg/man/epydoc.1
===================================================================
--- epydoc-3.0.1+dfsg.orig/man/epydoc.1
+++ epydoc-3.0.1+dfsg/man/epydoc.1
@@ -217,7 +217,7 @@ generated documentation.  By default, im
 .TP
 .B \-\-show\-sourcecode, \-\-no\-sourcecode
 These options control whether or not epydoc should generate
-syntax-highlighted pages containing the souce code of each module in
+syntax-highlighted pages containing the source code of each module in
 the HTML output.  By default, the sourcecode pages are generated.
 .\" --include-log
 .TP
--- epydoc-3.0.1+dfsg.orig/man/epydoc.1
+++ epydoc-3.0.1+dfsg/man/epydoc.1
@@ -616,12 +616,12 @@ question is treated as a plaintext docst
 following epytext errors:
 .TP
 .B Bad link target.
-The target specified for an inline link contruction
+The target specified for an inline link construction
 .RB ( "L{...}" )
 is not well-formed.  Link targets must be valid python identifiers.
 .TP
 .B Bad uri target.
-The target specified for an inline uri contruction
+The target specified for an inline uri construction
 .RB ( "U{...}" )
 is not well-formed.  This typically occurs if inline markup is nested
 inside the URI target.  
Index: epydoc-3.0.1+dfsg/man/epydocgui.1
===================================================================
--- epydoc-3.0.1+dfsg.orig/man/epydocgui.1
+++ epydoc-3.0.1+dfsg/man/epydocgui.1
@@ -157,7 +157,7 @@ documentation is written directly to the
 .\" (this was copied from epydoc.1)
 ivided into five categories: import errors; epytext
 errors; epytext warnings; field warnings; and inspection errors.
-Whenver epydoc encounters an error, it issues a warning message that
+Whenever epydoc encounters an error, it issues a warning message that
 describes the error, and attempts to continue generating
 documentation.
 .PP
--- epydoc-3.0.1+dfsg.orig/man/epydocgui.1
+++ epydoc-3.0.1+dfsg/man/epydocgui.1
@@ -202,12 +202,12 @@ following epytext errors:
 .RS 4
 .TP
 .B Bad link target.
-The target specified for an inline link contruction
+The target specified for an inline link construction
 .RB ( "L{...}" )
 is not well-formed.  Link targets must be valid python identifiers.
 .TP
 .B Bad uri target.
-The target specified for an inline uri contruction
+The target specified for an inline uri construction
 .RB ( "U{...}" )
 is not well-formed.  This typically occurs if inline markup is nested
 inside the URI target.  
